.csoportnev {FONT-SIZE: 10px; background-color:#ff5400; ebkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:5px; color:#ffffff;text-shadow:0 0 0;}

html {
-ms-touch-action: manipulation;
touch-action: manipulation;
}



.muzammintastyle{display: block;	border: solid 1px #000000;  background: #ffffff url(none);  width:650px;  margin:10px;  padding:10px;  font-family:'Merriweather Sans', sans-serif; font-weight:normal;}
.muzammintadatum { font-weight:normal; font-size: 12px; color:#000000; text-transform: none; }
.muzammintacim   { font-weight:bold;   font-size: 18px; color:#000000; text-transform: uppercase; font-style: italic;}
.muzammintaalcim { font-weight:bold;   font-size: 14px; color:#000000; text-transform: none; }
.muzammintaleiras{ font-weight:normal; font-size: 12px; color:#000000; text-transform: none; }

iframe {display:block}

#popuphatter {
   display:none; 
   cursor:pointer; 
   background-color:#000000;
   opacity: 0.65;
   position:fixed;
   z-index: 1001;
   top:0px;
   left:0px;
   width:100%;
   height:100%;
}


.popupdiv {
	z-index: 1002;
  display:none; 
	position:absolute;
  width:505px;
  max-width:80vw;
}

.popupdiv_fooldal {
	z-index: 1002;
  display:none; 
	position:absolute;
  width:100%;
}


.box-body_scroll {
  max-height:75vh;
	overflow-x: auto;
	overflow-y: auto;
}

.center {
    position: fixed;
}


.box  {text-shadow:0 0 0;}

.box_felso {
max-width:300px;
background-color:#58b7ed;
margin:5px 5px 0px 5px;
padding:5px;
border-left:4px solid #2478a8;
border-bottom:0px;
height:43px;
}

.box_kozep {
max-width:300px;
background-color:#8ed6ff;
margin:0px 5px 0px 5px;
padding:10px;
border-left:4px solid #2478a8;
border-bottom:0px;
border-top:0px;
height:43px;
}

.box_also {
max-width:300px;
background-color:#8ed6ff;
margin:0px 5px 5px 5px;
padding:10px;
border-left:4px solid #2478a8;
border-top:0px;
height:43px;
}

.box_ures {
background-color:#ffffff;
height:43px;
}

.scrollmenu {position:relative; max-height:93vh; overflow-x: hidden; overflow-y: auto;}

#datum,#datum1,#datum2,#datum3,#datum4,#datum5 {width:80px}

.fa, .glyphicon {cursor:pointer}

.munkaido_reszlet {line-height:14px; display:inline}
.munkaido_reszlet ul {margin:0px; padding:0px}

.szoveg_ido          {text-shadow:0 0 0; margin:0px 3px;	background-color:#6bc9ff;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_zolds    {text-shadow:0 0 0; margin:0px 3px; background-color:#6bffad;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_zoldc    {text-shadow:0 0 0; margin:0px 3px; background-color:#27cd71;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_szurke   {text-shadow:0 0 0; margin:0px 3px; background-color:#c4c4c4;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_beteg    {text-shadow:0 0 0; margin:0px 3px; background-color:#ff3636;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_piros    {text-shadow:0 0 0; display:inline-block; margin:0px 3px; background-color:#ffbaba;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_pink     {text-shadow:0 0 0; display:inline-block; margin:0px 3px; background-color:#ff7edf;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.szoveg_ido_fizetettu{text-shadow:0 0 0; margin:0px 3px; background-color:#ffe16b;font-weight:bold; font-size:10px; padding:1px 3px; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

@import url(http://fonts.googleapis.com/css?family=Oxygen);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,300italic,400italic,600italic);

.fofofo {font-size:70px; color:#ffffff; text-align:center; vertical-align:middle;text-shadow: 1px 2px 3px #555;}

/*ADMINLTE*/
html,body {
  background:url(../images/background.jpg) fixed;
  background-size:100% 100%;
//  -webkit-font-smoothing: antialiased;
//background:#84aec7;
  font-family: 'Oxygen', sans-serif;
//  font-family: 'Source Sans Pro', sans-serif;
  font-size:12px;
}
a {  color: #3c8dbc;cursor:pointer}
a:hover,a:active,a:focus {  outline: none;  text-decoration: none;  color: #72afd2;}
p {margin:0px; display:inline;}
h1, h2, h3 {  margin-top: 10px;  margin-bottom: 5px;}


.fa {position: relative;}
i[title2]:hover:after, li[title2]:hover:after, a[title2]:hover:after, div[title2]:hover:after, span[title2]:hover:after, button[title2]:hover:after {
  font-family: 'Oxygen', sans-serif;
  content: attr(title2);
  padding: 4px 8px;
  color: #ffffff;
  font-size:12px;
  text-shadow:0 0 0;
  position: absolute;
  display:block;
  left: 10px;
  margin-top:10px;
  line-height:16px;
  top: 100%;
  z-index: 1001;
  white-space: pre;
  background:#000000;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #999;
}


i[title3]:hover:after, li[title3]:hover:after, a[title3]:hover:after, div[title3]:hover:after, span[title3]:hover:after, button[title3]:hover:after {
  font-family: 'Oxygen', sans-serif;
  content: attr(title3);
  padding: 4px 8px;
  color: #ffffff;
  font-size:12px;
  text-shadow:0 0 0;
  position: absolute;
  display:block;
  right: 10px;
  margin-top:10px;
  line-height:16px;
  top: 100%;
  z-index: 1001;
  white-space: pre;
  background:#000000;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #999;
}


.timeline:before {
  content: '';
  position: absolute;
  top: 140px;
  bottom: 0;
  width: 5px;
  background: #eee;
  left: 45px;
  border: 1px solid #eee;
  margin: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/*EGYEDI KEÍZDETE*/
/*EGYEDI VÉGE*/

div.table {border: 0px solid black; display: table; }
div.tr {border: 0px solid black; display: table-row; }
div.td {border: 0px solid black; display: table-cell; vertical-align:middle}
div.cap {border:0px solid black; display: table-caption;}

.cimsor       { font-size: 22px;  color:#ffffff; text-transform: uppercase; font-size-adjust: none; font-stretch: normal; padding:10px 20px 10px 0px;}
.cimsorlight  { font-size: 22px;  color:#3c8dbc; text-transform: uppercase; font-size-adjust: none; font-stretch: normal; padding:10px 20px 10px 0px;}

.kicsi, .szovegkicsi, .szoveg_kicsi      {FONT-SIZE: 10px;}
.normal      {FONT-SIZE: 12px; color:#666}
.normal a {  color: #3c8dbc;cursor:pointer}
.normal a:hover,.normal a:active,.normal a:focus {  outline: none;  text-decoration: none;  color: #72afd2;}

.kepkeret,.kepkeret img {vertical-align:middle;	background: #ffffff; padding: 3px; border: 1px solid #9a9a9a; text-align: center; margin:6px;}
.error           { FONT-SIZE: 12px; 	COLOR: #f77c7c; }


/*BEVITELI MEZŐK*/
input[type="checkbox"] {width:20px; height:20px; padding:0px}
input[type="radio"] {width:20px; height:20px; padding:0px}
select, input[type='text'], input[type='number'], input[type='email'],input[type='password'], textarea { 
  font-family: 'Oxygen', sans-serif;
  font-size:12px;
    padding: 6px; 
    margin:2px;
    border: solid 1px #E5E5E5; 
    outline: 0; 
    width: 200px; 
//    background: #FFFFFF url('../images/input_bg.jpg') right top repeat-x; 
//    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
//    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    } 
input[type='radio'],input[type='checkbox'] {top:5px; display:inline-block; position:relative; margin-bottom:6px; margin-top:0px}
textarea {line-height: 150%;} 
input[type=text]:focus,input[type=number]:focus,input[type=email]:focus, textarea:focus, select:focus {  box-shadow: 0 0 5px rgba(81, 203, 238, 1);  border: 1px solid rgba(81, 203, 238, 1);}
input[type=password]:focus {  box-shadow: 0 0 5px rgba(238, 81, 81, 1);  border: 1px solid rgba(238, 81, 81, 1);}

select { width:200px;    height:31px;    outline:none;    display: inline-block;    -webkit-appearance:none;    -moz-appearance:none;    appearance:none;    cursor:pointer;}

input[type=text]:hover,input[type=number]:hover,input[type=email]:hover,input[type=password]:hover, textarea:hover, select:hover,input[type='checkbox']:hover,input[type='radio']:hover {  box-shadow: 0 0 5px rgba(238, 196, 81, 1);  border: 1px solid rgba(238, 196, 81, 1);}

.kicsi select { background:url(../images/speciselect.jpg); margin:0px; padding:0px; font-size:9px;  width:36px;    height:20px;    outline:none;    display: inline-block;    -webkit-appearance:none;    -moz-appearance:none;    appearance:none;    cursor:pointer;}

.normalselect { width:80px !important; position:relative; background: #f29385 !important; cursor:not-allowed; margin:2px; padding:2px; height:auto; line-height:14px; outline:none;    display: inline-block;    -webkit-appearance:none;    -moz-appearance:none;    appearance:none;  
//  pointer-events: none;
}

.munkalap input[type="number"] {width:80px !important;}

.regiovalto { color:#ffffff; margin-left:5px;}
.regiovalto select { width:auto; text-align:center; margin:0px;padding:0px;box-shadow: rgba(0,0,0, 0.1) 0px 0px 0px; -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 0px; -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 0px; font-size:14px; border:0px; color:#ffffff; background:transparent;       height:32px;    outline:none;  -webkit-appearance:none;    -moz-appearance:none;    appearance:none;    cursor:pointer;}
.regiovalto select option {color:#000000; font-size:12px;}
.regiovalto select:hover,.regiovalto select:focus {  box-shadow: 0 0 5px rgba(255, 255, 255, 1);  }


/*BUTTONOK*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 5px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .1em; 
	-moz-border-radius: .1em;
	border-radius: .1em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {	text-decoration: none;}
.button:active {	position: relative;	top: 1px;}
.buttons {float:right}
/* light blue */
.lblue {	color: #ffffff;	border: solid 1px #577a8f;	background: #75a4c0;	background: -webkit-gradient(linear, left top, left bottom, from(#709ab3), to(#5b89a5));	background: -moz-linear-gradient(top,  #709ab3,  #5b89a5);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#709ab3', endColorstr='#5b89a5');}
.lblue:hover {	background: #709ab3;	background: -webkit-gradient(linear, left top, left bottom, from(#709ab3), to(#557e96));	background: -moz-linear-gradient(top,  #709ab3,  #557e96);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#709ab3', endColorstr='#557e96');}
.lblue:active {	color: #e4e4e4;	      background: #709ab3;	background: -webkit-gradient(linear, left top, left bottom, from(#5b89a5), to(#709ab3));	background: -moz-linear-gradient(top,  #5b89a5,  #709ab3);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b89a5', endColorstr='#709ab3');}

/* blue */
.blue {	color: #d9eef7;	border: solid 1px #0076a3;	background: #0095cd;	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));	background: -moz-linear-gradient(top,  #00adee,  #0078a5);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');}
.blue:hover {	background: #007ead;	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));	background: -moz-linear-gradient(top,  #0095cc,  #00678e);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');}
.blue:active {	color: #80bed6;	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));	background: -moz-linear-gradient(top,  #0078a5,  #00adee);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');}
/* brown */
.brown {	color: #f7efd9;	border: solid 1px #77674c;	background: #835718;	background: -webkit-gradient(linear, left top, left bottom, from(#ceb79b), to(#573300));	background: -moz-linear-gradient(top,  #ceb79b,  #573300);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ceb79b', endColorstr='#573300');}
.brown:hover {	background: #926e48;	background: -webkit-gradient(linear, left top, left bottom, from(#b48a53), to(#534228));	background: -moz-linear-gradient(top,  #b48a53,  #534228);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b48a53', endColorstr='#534228');}
.brown:active {	color: #cdb7a0;	background: -webkit-gradient(linear, left top, left bottom, from(#634c2b), to(#9d835b));	background: -moz-linear-gradient(top,  #634c2b,  #9d835b);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#634c2b', endColorstr='#9d835b');}
/* red */
.red {	color: #faddde;	border: solid 1px #980c10;	background: #d81b21;	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');}
.red:hover {	background: #b61318;	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));	background: -moz-linear-gradient(top,  #c9151b,  #a11115);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');}
.red:active {	color: #de898c;	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');}
/* black*/
.black {	color: #d7d7d7;	border: solid 1px #333;	background: #333;	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));	background: -moz-linear-gradient(top,  #666,  #000);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');}
.black:hover {	background: #000;	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));	background: -moz-linear-gradient(top,  #444,  #000);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');}
.black:active {	color: #666;	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));	background: -moz-linear-gradient(top,  #000,  #444);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');}
/* orange */
.orange {	color: #fef4e9;	border: solid 1px #da7c0c;	background: #f78d1d;	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');}
.orange:hover {	background: #f47c20;	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));	background: -moz-linear-gradient(top,  #f88e11,  #f06015);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');}
.orange:active {	color: #fcd3a5;	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');}
/* green */
.green {	color: #e8f0de;	border: solid 1px #538312;	background: #64991e;	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}
.green:hover {	background: #538018;	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');}
.green:active {	color: #a9c08c;	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');}

/*űrlab beviteli mező formáló*/
.vilagospirosinput  input {	background-color:#ffd6d6;}



/* ERROR MESSAGES */
.uzenet A:link,.uzenet A:active,.uzenet A:visited    {	FONT-WEIGHT: bold; 	FONT-SIZE: 12px; 	COLOR: #ffffff; 	TEXT-DECORATION: none}
.uzenet A:hover     {	FONT-WEIGHT: bold; 	FONT-SIZE: 12px; 	COLOR: #ffffff; 	 	TEXT-DECORATION: underline}
.uzenet_info, .uzenet_success, .uzenet_warning, .uzenet_error, .uzenet_validation {display:inline-block;font-size: 12px; border: 1px solid;margin: 10px 10px;padding:15px 10px 15px 50px;background-repeat: no-repeat;background-position: 10px center;}
.uzenet_info td,.uzenet_success td, .uzenet_warning td, .uzenet_error td, .uzenet_validation td {font-size: 12px;}
.uzenet_info {color: #00529B;background-color: #BDE5F8;background-image: url('../images/fix/info.png');}
.uzenet_success {color: #4F8A10;background-color: #DFF2BF;background-image:url('../images/fix/success.png');}
.uzenet_warning {color: #9F6000;background-color: #FEEFB3;background-image: url('../images/fix/warning.png');}
.uzenet_error {color: #D8000C;background-color: #FFBABA;background-image: url('../images/fix/error.png');}
.uzenet_validation {color: #D63301;background-color: #FFCCBA;background-image: url('../images/fix/validation.png');}


@-webkit-keyframes slideDown {
    0%, 100% { -webkit-transform: translateY(-50px); }
    10%, 90% { -webkit-transform: translateY(0px); }
}
@-moz-keyframes slideDown {
    0%, 100% { -moz-transform: translateY(-50px); }
    10%, 90% { -moz-transform: translateY(0px); }
}


.fuzenet_info, .fuzenet_success, .fuzenet_warning, .fuzenet_error, .fuzenet_validation {
background-repeat: no-repeat;background-position: 10px center;
position: absolute;    z-index: 101;    top: 50px;    left: 0;    right: 0;    text-align: center;    line-height: 2.5;    overflow: hidden;     -webkit-box-shadow: 0 0 5px black;    -moz-box-shadow:    0 0 5px black;    box-shadow:         0 0 5px black;
-webkit-transform: translateY(-50px);    
-webkit-animation: slideDown 4s 0.5s 1 ease forwards;    
-moz-transform:    translateY(-50px);    
-moz-animation:    slideDown 4s 0.5s 1 ease forwards;
}

.ftop{top:0px;}

.fuzenet_info    {color: #00529B;background-color: #BDE5F8;background-image: url('../images/fix/info.png');}
.fuzenet_success {color: #4F8A10;background-color: #DFF2BF;background-image:url('../images/fix/success.png');}
.fuzenet_warning {color: #9F6000;background-color: #FEEFB3;background-image: url('../images/fix/warning.png');}
.fuzenet_error   {color: #D8000C;background-color: #FFBABA;background-image: url('../images/fix/error.png');}
.fuzenet_validation {color: #D63301;background-color: #FFCCBA;background-image: url('../images/fix/validation.png');}

